/* CSS Document */



.clr {	clear:both;	height:1px;}
fieldset {	padding:.5em;}
.inputbox {	margin-top:5px;	padding:2px 0;	text-indent:2px;}
.input {	border:0;}


/* BUTTONS
--------------------- */
.button, .validate{	width:60px;	height:23px;	padding:3px 8px;	margin-top:5px;	font-size:90%;	/*	text-transform:uppercase;
	*/}
	
	
.button {	text-align:center;}
.readon {	text-transform:uppercase;	height:24px;	line-height:27px;	display:block;	clear:both;	float:left;	padding:0 0 0 10px;	margin:10px 0 0 0;	font-size:90%;}


.readon span {	display: block;	height:24px;	line-height:27px;	padding:0 10px 0 0px;}

ul.pagenav {	background:none;	display:block;	overflow:hidden;	margin:0 auto;	text-align:center;}
ul.pagenav li {	background:none;	float:left;	padding:0;	margin:0 10px 0 0;}
ul.pagination {	background:none; display:block;	margin:0 auto!important;	padding:0!important;	height:28px;	text-align:center;	overflow:hidden;	width:100%;}


ul.pagination li {	background:none;	width:28px;	height:28px;	display:inline;	padding:0!important;	margin:0 10px 0 0!important;}

ul.pagination li a, ul.pagination li span, th.pagenav_prev a, th.pagenav_next a, div.back_button a, li.pagenav-prev a, li.pagenav-next a {	height:28px;	width:28px;	padding:0;	margin:0;	display:inline-block;	line-height:26px;	font-weight:500;	font-size:9px;	text-align:center!important;}


ul.pagination li.pagination-next a, th.pagenav_next a, li.pagenav-next a {	background-position:-28px top;}
ul.pagination li.pagination-next a:hover, th.pagenav_next a:hover, li.pagenav-next a:hover {	background-position:-84px top;}
ul.pagination li.pagination-prev a, th.pagenav_prev a, div.back_button a, li.pagenav-prev a {	background-position:-56px top;
}
ul.pagination li.pagination-prev a:hover, th.pagenav_prev a:hover, div.back_button a:hover, li.pagenav-prev a:hover {background-position:-112px top;}

/* active one*/
ul.pagination li span {	background-position:-140px top;}
/* hover*/
ul.pagination li a:hover {	background-position:-140px top;}
/* remove inside a text*/
ul.pagination li.pagination-next a strong, ul.pagination li.pagination-prev a strong, th.pagenav_prev a, th.pagenav_next a, li.pagenav-prev a, li.pagenav-next a {	text-indent:-99999px;	display:block;}





